| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/proton_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(m_p, quantity< mass >,
                                   1.672621637e-27 * kilograms,
                                   8.3e-35 * kilograms);

## Description

proton mass